/* LOGIN */
.login {
	background: rgba(0, 0, 0, 0) linear-gradient(#025891 0%, #09d0f7 50%, #0480b6 100%) repeat scroll 0 0 !important;
}

.grey-gallery-light.btn, .login .grey-gallery { 
	background-color: #006699 !important;
	cursor: default;
}

/* COMMON */
.page-header.navbar {
    background: rgba(0, 0, 0, 0) linear-gradient(#48c8ef 0%, #48c8ef 50%, #48c8ef 100%) repeat scroll 0 0;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
    background-color: #48c8ef;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle {
    background-color: #48c8ef;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a, .page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar .page-sidebar-menu > li.active.open > a {
    background-color: #48c8ef;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a:hover, .page-sidebar .page-sidebar-menu > li.active > a:hover, .page-sidebar .page-sidebar-menu > li.active.open > a:hover {
    background-color: #48c8ef; 
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a > .selected, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a > .selected, .page-sidebar .page-sidebar-menu > li.active.open > a > .selected, .page-sidebar .page-sidebar-menu > li.active > a > .selected {
    background-image: url("../img/sidebar_arrow_icon_spindok.png");
}

.portlet.box.red-thunderbird > .portlet-title {
    background-color: #48c8ef;
}

.portlet.box.red-thunderbird {
    border-color: -moz-use-text-color #48c8ef #48c8ef;
}

.portlet > .portlet-body.red-thunderbird, .portlet.red-thunderbird {
    background-color: #48c8ef;
}

.portlet.box.red-thunderbird {
    border: 1px solid #48c8ef;
}
.tabbable-custom > .nav-tabs > li.active {
    border-top: 3px solid #48c8ef;
}
.content_available {
	box-shadow: 0 2px 0 #48c8ef inset;
}